=== contentstats/assessor_ui/requirements.txt ===
Flask == 0.10.1
SQLAlchemy == 0.9.7
