=== debian/changelog ===
yandex-recode (1.0-1) unstable; urgency=low

  * Yandex version of 'recode' utility. Initial release.

 -- Den Nagornov <den@yandex-team.ru>  Mon, 17 Jul 2006 20:55:38 +0400
