=== steam/filestorage/debian/changelog ===
steam-filestorage (1.3.1+nmu2) unstable; urgency=low

  * Added getting images from avatars instead bodies from pools

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Mon, 17 Aug 2015 13:37:20 +0300

steam-filestorage (1.3.1+nmu1) unstable; urgency=low

  * Added support of content links

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Wed, 29 Jul 2015 16:47:57 +0300

steam-filestorage (1.3.0+nmu2) unstable; urgency=low

  * Moved files of packages from /place/steam

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Mon, 13 Jul 2015 09:21:58 +0300

steam-filestorage (1.3.0+nmu1) unstable; urgency=low

  * Added support RCA tasks 

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Mon, 13 Jul 2015 09:21:58 +0300

steam-filestorage (1.2.0+nmu4) unstable; urgency=low

  * Replace first/last and double spaces in load snippets

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Tue, 17 Feb 2015 13:08:55 +0300

steam-filestorage (1.2.0+nmu3) unstable; urgency=low

  * Added by_link

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Tue, 16 Dec 2014 18:46:35 +0300

steam-filestorage (1.2.0+nmu2) unstable; urgency=low

  * Added green urls with breadcrumbs

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Wed, 19 Nov 2014 18:19:23 +0300

steam-filestorage (1.2.0+nmu1) unstable; urgency=low

  * Added logging in snippet_json_iterator

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Wed, 24 Sep 2014 18:53:31 +0400

steam-filestorage (1.2.0) unstable; urgency=low

  * Added StoreJSONSnipPool
  * Added ExtraInfo, Headline, HilitedUrl, HeadlineSrc fields in
    StoreJSONSnipPool

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Mon, 22 Sep 2014 20:01:10 +0400

steam-filestorage (1.0.0+nmu4) unstable; urgency=low

  * Added length for wilcoxon test

 -- Elena Dedova <evilenka@yandex-team.ru>  Tue, 15 Apr 2014 23:43:39 +0400

steam-filestorage (1.0.0+nmu3) unstable; urgency=low

  * Fixed storage.h for SWIG

 -- Elena Dedova <evilenka@yandex-team.ru>  Thu, 27 Mar 2014 17:20:20 +0400

steam-filestorage (1.0.0+nmu2) unstable; urgency=low

  * Added Strong to B tag transformation

 -- Elena Dedova <evilenka@yandex-team.ru>  Tue, 18 Mar 2014 18:52:49 +0400

steam-filestorage (1.0.0+nmu1) unstable; urgency=low

  * Added filter of big utf-8 symbols

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Fri, 14 Feb 2014 13:28:10 +0400

steam-filestorage (1.0.0) unstable; urgency=low

  * Initial release

 -- teamcity <teamcity@yandex-team.ru>  Tue, 12 Nov 2013 15:28:04 +0400
