=== steam/protos/debian/changelog ===
steam-protos (1.3.0+nmu3) unstable; urgency=low

  * Moved to deb packages python-protobuf26 and libprotobuf9

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Thu, 16 Jul 2015 16:23:12 +0300

steam-protos (1.3.0+nmu2) unstable; urgency=low

  * Added required version (>= 2.6.1) to python-protobuf

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Thu, 16 Jul 2015 15:48:33 +0300

steam-protos (1.3.0+nmu1) unstable; urgency=low

  * Moved files of packages from /place/steam

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Mon, 13 Jul 2015 09:24:24 +0300

steam-protos (1.2.0) unstable; urgency=low

  * Added ExtraInfo, Headline, HilitedUrl, HeadlineSrc fields


 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Mon, 22 Sep 2014 19:52:08 +0400

steam-protos (1.0.1+nmu2) unstable; urgency=low

  * Added length field

 -- Elena Dedova <evilenka@yandex-team.ru>  Tue, 15 Apr 2014 20:08:58 +0400

steam-protos (1.0.1+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix for wrong repository 

 -- Elena Dedova <evilenka@yandex-team.ru>  Thu, 30 Jan 2014 14:51:26 +0400

steam-protos (1.0.1) unstable; urgency=low

  * Initial release
  * Fixed dependencies

 -- teamcity <teamcity@yandex-team.ru>  Fri, 15 Nov 2013 19:08:04 +0400
