=== steam/pyhtml_snapshot/debian/changelog ===
steam-html-snapshot (1.0.0) unstable; urgency=low

  * Initial release

 -- Elena Dedova <evilenka@yandex-team.ru>  Tue, 03 Jun 2014 14:41:39 +0400
