=== steam/serp_downloader/debian/changelog ===
steam-downloader (1.0.0+nmu5) unstable; urgency=low

  * Moved files of packages from /place/steam

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Mon, 13 Jul 2015 09:37:52 +0300

steam-downloader (1.0.0+nmu4) unstable; urgency=low

  * Fixed SERP downloader to use hamster host by default.

 -- Elena Dedova <evilenka@yandex-team.ru>  Fri, 12 Dec 2014 17:46:28 +0300

steam-downloader (1.0.0+nmu3) unstable; urgency=low

  * Misterious space fixes. 

 -- Elena Dedova <evilenka@yandex-team.ru>  Thu, 28 Nov 2013 17:44:45 +0400

steam-downloader (1.0.0+nmu2) unstable; urgency=low

  * New logger.

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 27 Nov 2013 11:47:30 +0400

steam-downloader (1.0.0+nmu1) unstable; urgency=low

  * Changed logger place

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Thu, 21 Nov 2013 14:16:47 +0400

steam-downloader (1.0.0) unstable; urgency=low

  * Initial release

 -- teamcity <teamcity@yandex-team.ru>  Tue, 12 Nov 2013 15:28:04 +0400
