=== steam/service/debian/changelog ===
steam-site (2.0.2+nmu5) unstable; urgency=low

  * Change prod and testing database to localhost.

 -- Egor Schelkonogov <egorshelk@yandex-team.ru>  Mon, 02 Nov 2015 19:00:39 +0500

steam-site (2.0.2+nmu4) unstable; urgency=low

  * Fixed show mediacontent to steam-aa

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Wed, 26 Aug 2015 16:02:23 +0300

steam-site (2.0.2+nmu3) unstable; urgency=low

  * Changed postinst script - change owner only if needed

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Thu, 20 Aug 2015 17:40:24 +0300

steam-site (2.0.2+nmu2) unstable; urgency=low

  * Fixed error with indentation in not used code

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Thu, 20 Aug 2015 15:19:33 +0300

steam-site (2.0.2+nmu1) unstable; urgency=low

  * Changed to relay smtp server

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Thu, 20 Aug 2015 14:46:44 +0300

steam-site (2.0.1+nmu8) unstable; urgency=low

  * Changed address of avatars to production

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Wed, 19 Aug 2015 16:11:00 +0300

steam-site (2.0.1+nmu7) unstable; urgency=low

  * Changed configs: move ASK_ANG_TASKPOOL_AVAILABILITY from core/settings.py
    to ui/settings.py (its for set this to False in testing servers)

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Mon, 17 Aug 2015 19:31:17 +0300

steam-site (2.0.1+nmu6) unstable; urgency=low

  * Added getting images from avatars instead bodies from pools

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Mon, 17 Aug 2015 13:00:29 +0300

steam-site (2.0.1+nmu4) unstable; urgency=low

  * Corrected deleting snippets while delete taskpools

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Wed, 12 Aug 2015 12:21:17 +0300

steam-site (2.0.1+nmu3) unstable; urgency=low

  * Corrected depends from yandex-search-steam-config to >= 0.30

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Wed, 05 Aug 2015 15:43:45 +0300

steam-site (2.0.1+nmu2) unstable; urgency=low

  * Corrected monitorings for GlasterFS (monitoring contents of storage)

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Fri, 31 Jul 2015 18:47:37 +0300

steam-site (2.0.1+nmu1) unstable; urgency=low

  * Added support of content links

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Wed, 29 Jul 2015 16:42:57 +0300

steam-site (2.0.0+nmu7) unstable; urgency=low

  * Added checker variables from database (in /health)

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Tue, 28 Jul 2015 11:18:44 +0300

steam-site (2.0.0+nmu6) unstable; urgency=low

  * Fixed not relevant configs 

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Wed, 22 Jul 2015 12:15:26 +0300

steam-site (2.0.0+nmu5) unstable; urgency=low

  * Added dependence from yandex-search-steam-config (config nginx and cron)

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Wed, 22 Jul 2015 10:10:06 +0300

steam-site (2.0.0+nmu4) unstable; urgency=low

  * Changed ang communications: added new type task (STEAM_ESTIM_RCA)
  * Fixed errors in validation forms
  * Corrected statistics (whole and for user)

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Tue, 21 Jul 2015 10:09:13 +0300

steam-site (2.0.0+nmu3) unstable; urgency=low

  * Changed configs: Set no ask ANG about taskpools for assessors (development, testing)
  * Changed prod database to prod-steam-dbm.search.yandex.net
  * Deleted ashishkin from admins

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Thu, 16 Jul 2015 14:42:41 +0300

steam-site (2.0.0+nmu2) unstable; urgency=low

  * Moved files of packages from /place/steam

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Mon, 13 Jul 2015 09:17:37 +0300

steam-site (2.0.0+nmu1) unstable; urgency=low

  * Added support RCA tasks 

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Mon, 13 Jul 2015 09:13:19 +0300

steam-site (1.3.0+nmu9) unstable; urgency=low

  * hotfix: change ang host to http://ang-back.yandex-team.ru 

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Wed, 18 Mar 2015 13:58:29 +0300

steam-site (1.3.0+nmu8) unstable; urgency=low

  * Correcting percentage in statistics
  * Increment year in copyright

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Mon, 16 Mar 2015 16:13:43 +0300

steam-site (1.3.0+nmu7) unstable; urgency=low

  * Added colomns Comment and Correction date to asessors interface 
  * Added 'Has comment' to statistics for analist 
  * Corrected statistics of estimations
  * Corrected max size of checking part in assessors task pack

 -- Dmitriy Scherbakov <jelyscs@yandex-team.ru>  Wed, 04 Mar 2015 20:48:10 +0300

steam-site (1.3.0+nmu6) unstable; urgency=low

  * Fix for caption in table

 -- Elena Dedova <evilenka@yandex-team.ru>  Thu, 06 Nov 2014 19:29:57 +0300

steam-site (1.3.0+nmu5) unstable; urgency=low

  * Added 'Undo last split' button
  * Added estimation change in view stage

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 05 Nov 2014 18:39:21 +0300

steam-site (1.3.0+nmu4) unstable; urgency=low

  * Fix in timestamp calculation

 -- Elena Dedova <evilenka@yandex-team.ru>  Thu, 30 Oct 2014 14:46:35 +0300

steam-site (1.3.0+nmu3) unstable; urgency=low

  * Added setting for cookies

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 29 Oct 2014 19:09:50 +0300

steam-site (1.3.0+nmu2) unstable; urgency=low

  * Auth fix from trunk
  * Added view content closing

 -- Elena Dedova <evilenka@yandex-team.ru>  Tue, 28 Oct 2014 19:51:32 +0300

steam-site (1.3.0+nmu1) unstable; urgency=low

  * Fix in docid range
  * Reject fixes

 -- Elena Dedova <evilenka@yandex-team.ru>  Fri, 24 Oct 2014 11:23:29 +0400

steam-site (1.3.0) unstable; urgency=low

  * Page segmentation interface pre-stable release

 -- Elena Dedova <evilenka@yandex-team.ru>  Wed, 22 Oct 2014 16:00:28 +0400

steam-site (1.2.0+nmu13) unstable; urgency=low

  * Fixed "by link" rendering

 -- Alexander Bocharov <a-bocharov@yandex-team.ru>  Tue, 16 Dec 2014 19:47:14 +0300

steam-site (1.2.0+nmu12) unstable; urgency=low

  * Fixed SERP downloader to use hamster hosts.


