=== debian/control ===
Source: yandex-recode
Section: yandex
Priority: optional
Maintainer: Den Nagornov <den@yandex-team.ru>
Build-Depends: yandex-pmake (>= 1.0-1), debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: yandex-recode
Architecture: i386
Depends: libc6 (>= 2.3.2), libstdc++5 (>=3.3.0)
Description: Yandex version of 'recode' utility.
 The utility supports all yandex compatible charsets and includes
 primitive failsafe technique for incorrect characters.
