=== steam/filestorage/debian/control ===
Source: steam-filestorage
Section: yandex
Priority: optional
Maintainer: Ivan Kryukov <my34@scrooge.yandex.ru>
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.9.3

Package: steam-filestorage
Architecture: any
Depends: steam-protos (>=1.0.0), ${shlibs:Depends}, ${misc:Depends}
Description: Steam filestorage
 Git like filesystem for steam
