=== steam/protos/debian/control ===
Source: steam-protos
Section: yandex
Priority: optional
Maintainer: Ivan Kryukov <my34@scrooge.yandex.ru>
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.9.3

Package: steam-protos
Architecture: any
Depends: libprotobuf9, python-protobuf-26 (>= 2.6.1-3)
Description: Steam protobuf lib
 Required in steam storage
