=== steam/pyhtml_snapshot/debian/control ===
Source: steam-html-snapshot
Section: yandex
Priority: optional
Maintainer: Elena Dedova <evilenka@yandex-team.ru>
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.9.3

Package: steam-html-snapshot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Steam html snapshot library
 Library for fetching and rewriting htmls
