=== steam/serp_downloader/debian/control ===
Source: steam-downloader
Section: yandex
Priority: optional
Maintainer: Ivan Kryukov <my34@scrooge.yandex.ru>
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.9.3

Package: steam-downloader
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Steam serp downloader
 Support ANG api
