=== steam/service/debian/control ===
Source: steam-site
Section: yandex
Priority: optional
Maintainer: Ivan Kryukov <my34@scrooge.yandex.ru>
Build-Depends: debhelper (>= 7.0.52)
Standards-Version: 3.9.3
XS-Python-Version: >= 2.7

Package: steam-site
Architecture: any
Depends: steam-protos (>= 1.0.1),
 steam-filestorage (>= 1.0.0),
 steam-downloader (>= 1.0.0),
 python-setuptools,
 python-django-1.5,
 python-django-yauth (= 3.30),
 python-django-alive,
 python-django-template-common,
 python-django-south,
 python-mysqldb,
 yandex-dh-clearvcs,
 yandex-environment-intranet,
 yandex-geodata-binary-getter3,
 yandex-search-steam-config (>= 0.30),
 libgeobase3,
 libgeobase3-python,
 python-gunicorn,
 python-celery (>= 3.1.7),
 python-django-celery (>= 3.1.1),
 python-requests (>= 1.1.0),
 python-dateutil,
 python-tz,
 rabbitmq-server,
 nginx (>= 1.2.1),
 uwsgi (>= 1.0.3),
 uwsgi-plugin-python,
 gettext,
 ubic
Description: Steam site
 Django-celery-powered webui
XB-Python-Version: >= 2.7
