=== steam/protos/debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# vim: wrap
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


ARCADIA_ROOT=../../../..
BUILD_DIR=$(ARCADIA_ROOT)/../build/release/tools/snipmake/steam/protos
PLACE_DIR=$(CURDIR)/debian/steam-protos/usr/share/pyshared/steam/core/hard

build: build-stamp
build-stamp:
	dh_testdir
	# Add here commands to compile the package.
	$(ARCADIA_ROOT)/cmake/om/om-from-here.py release
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	# Add here commands to clean up after the build process.
	dh_clean


install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp
	mkdir -p $(PLACE_DIR)
	install $(BUILD_DIR)/steam_pb2.py $(PLACE_DIR)/steam_pb2.py
	install $(CURDIR)/steam.proto $(PLACE_DIR)/steam.proto

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_install  --sourcedir=debian/tmp
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs -V
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
