=== steam/service/debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# vim: wrap
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

DESTDIR=$(CURDIR)/debian/steam-site

DH := dh --with=python-central \
	--with=environment \
	--no-start \
	--no-restart \
	--fail-missing \

%:
	$(DH) $@

override_dh_auto_test:

override_dh_auto_clean:
	dh_auto_clean
	dh_auto_clean --buildsystem=python_distutils --sourcedirectory=site
	rm -rf site/*.egg-info/

override_dh_auto_install:
	dh_auto_install
	dh_auto_install --buildsystem=python_distutils --destdir=$(DESTDIR) --sourcedirectory=site

override_dh_link:
	dh_link
	#dh_clearvcs
